jQuery( 'form.epress-contact-form' ).on( 'click', '.epress-submit-btn', function( event ) {
    event.preventDefault();



    var jQuerybutton = jQuery( this );

    // set ajax data

    console.log(jQuery(this).parents('form.epress-contact-form').serialize());

    var data = {

        'action' : 'submit_form',

        'fileds': jQuery(this).parents('form.epress-contact-form').serialize(),

    };

    console.log(data);



    jQuery.post( settings.ajaxurl, data, function() {
} ).done(function (response){
    if(response.success==false){
        jQuery('.epress-submit-response').html("Some Thing Went Wrong");
    }
    else{
        jQuery('.epress-submit-response').html("Form Submitted Successfully");
    }

    })
.fail(function (error){
            console.log(error);
            jQuery('.epress-submit-response').html("Some Thing Went Wrong");
        })



} );